@charset "utf-8";
/* (c) ONLINE1.ch */

* {margin:0;padding:0;border:0;}

body {background-color:#fff; font-family:Verdana, Geneva, sans-serif; margin:0px; color:#222; font-size:14px; line-height:22px; background-image: url(_img/bg_paper.png);	background-repeat: repeat;}
header, nav, footer, aside, section, article {display: block;}
p {margin:0px 0px 8px 0px;}
a:link, a:visited, a:active, a:hover {color: #0256f9;text-decoration:none; -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; -ms-transition:0.3s; transition:0.3s;}
a:active, a:hover { color:#004adb; text-shadow: 0px -16px 26px #00ffff, -6px -6px 16px #00ffff, 11px 11px 11px #008001;}

.ipdfs { padding-left:34px; background:url(_img/icon-pdf.png) no-repeat center left;}
.ilups { padding-left:28px; background:url(_img/icon-lupe-xs.png) no-repeat center left;}
.idocs { padding-left:34px; background:url(_img/icon-word.png) no-repeat center left;}


#bg { width:100%;background: url(_img/c1.png) top left repeat-x fixed; background-color:transparent;}
#bg2 { width:100%;background: url(_img/c2.png) bottom left repeat-x; background-color:transparent;}
#wrap { margin:0 auto; width:1000px;text-align: left; background: rgba(255,255,255,.8); box-shadow:3px 2px 22px #333;}

header {height:150px;max-height:150px;overflow:hidden;}
#logo {float:left;margin:25px 0px 0px 35px;}
#logoshp1 {float:left;margin:55px 50px 0px 45px;width:120px;height:58px;}
#logoshp2 {float:left;margin:5px 0px 0px 35px;}

#had { float:right;width:728px;height:90px;margin:28px 12px 0px 0px;}

nav { width:210px; float:right; padding:0px 0px 0px 0px;}
nav a {display:block;margin:0;color:#334263;padding:10px 0px 8px 20px;text-decoration: none; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s; -ms-transition:0.5s; transition: 0.5s;}
nav a:link, a:visited, a:active, a:hover {}
nav a:hover {text-decoration:none;
text-shadow: 0px 0px 22px #4165a7, 0px 0px 28px #4165a7, 0px 0px 1px #fff, 0px 0px 2px #fff, 0px 0px 3px #fff, 0px 0px 4px #fff, 0px 0px 5px #fff, 0px 0px 6px #fff, 0px 0px 7px #fff;}

article {float:right; border:1px solid blue;}
section { background-color:#fff; float:left; padding:20px 30px 20px 35px; width:720px;border:1px solid #ccc; border-left:0px;}
/* float right bereich im content section */
.ss { width:160px; height:600px; float:right; display:none; border:1px solid red;}

aside {background-color:#fff; width:190px; float:right; padding:10px; border:0px solid orange;}

footer {padding: 20px; clear:both; height: 144px; color:#333; font-size:14px; line-height:20px;}
footer a {text-decoration:none; color:#334263;}
footer a:hover {text-decoration:underline;}
.ftc { float:left; width:500px; margin:10px 0px 0px 0px; border:0px solid red;}
#fft { font-size:12px; text-align:center; color:#666;}
footer hr { margin:10px 0px 10px 0px; clear:both; background:url(_img/hr.gif) repeat-x; height:10px; border:0;}
#foloO1 {width:70px;height:28px;margin:0px 0px -13px 0px}
#folo {float:left;margin:0px 40px 0px 20px;width:179px;height:86px;}
#foloshp {float:left;margin:10px 60px 10px 20px;width:120px;height:58px;}

h1 { margin-bottom:22px; font-size:28px;font-family: "Comic Sans MS", cursive, Verdana, Geneva, sans-serif; font-weight:normal; line-height:44px;}
h2 {font-family: "Comic Sans MS", cursive, Verdana, Geneva, sans-serif; margin-bottom:20px; font-size:19px}
h3 {font-family: "Comic Sans MS", cursive, Verdana, Geneva, sans-serif; margin:6px 0px 18px 0px; font-size:18px;}
h4 { margin-bottom:6px; font-size:15px; font-weight:bold;}

hr { margin:20px 0px 20px 0px; clear:both; background:url(_img/hr.gif) repeat-x; height:10px; border:0;}
.dist10 {margin:2px 0px 2px 0px;clear:both; background:none; height:6px; border:0;}
li { margin-bottom:8px;}
ul, ol { padding-left: 16px; margin-left:18px; margin:10px 0px 0px 0px;}

.imresp {max-width: 100%; height: auto;}
.imgr {float:right; margin:0px 0px 20px 22px;}
.imgl {float:left; margin:0px 22px 20px 0px;}
.norb {margin-right:0px;} /* no right border */
.nobm {margin-bottom:0px;}
.nobo {border:0px !important;}
.notm {margin-top:0px;}
.lh0 {line-height:0}
.lh12 {line-height:12px; display:block}
.lh16 {line-height:16px; display:block}
.rb80 {margin-right:80px;} /* right border Abstand für animgifs*/
.rb50 {margin-right:50px;}
.rb20 {margin-right:20px;}

.bord { border:1px solid #ccc}
.imgsh {box-shadow: 6px 6px 3px -2px #ccc;}
.flr {float:right}
.fll {float:left}
.clal {clear:both}
.alce {text-align:center}

.nob {display:block; float:right; margin:0px 60px 0px 0px;} /* nachoben-Link im Footer */
.s32 {font-size:32px}

.s24 {font-size:24px}
.s18 {font-size:18px}
.s12 {font-size:12px}
.s11 {font-size:11px}
.s10 {font-size:10px}
.rred {color:#903}
.ma0 {margin:0px}
.w70 {width:70%}
.w49 {width:49%}
.pad10 { padding:10px}
.lupe {float:right; margin:0px 0px 20px 20px; padding:4px; font-size:10px; line-height:13px; border:1px solid #ccc; text-align:center;}
.but {font-size:12px;}
/* halb-transp bg für txt */
.transp50wh {background: rgba(255,255,255,0.5) !important;}
.transp50ye {background: rgba(255,240,40,0.6) !important;}



/* newsbox index */
.news { width:300px; height:256px; background:url(_img/bg_news.jpg) repeat-x;display:block; padding:12px 12px 12px 12px; border: 2px solid #FC0; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;
-moz-box-shadow: 10px 10px 5px #ccc; -webkit-box-shadow: 10px 10px 5px #ccc;
box-shadow: 4px 4px 10px #ccc; line-height:18px;}
.news h3{ line-height:36px; font-size:20px;}
/* form stuff */
input { border:2px solid #4165a7; padding:5px; margin:5px 0px 5px 0px; border-radius: 3px 3px; font-family:Verdana, Geneva, sans-serif; font-size:14px;}
input[type=button], input[type=reset], input[type=submit] {
	-moz-box-shadow:inset 2px 2px 2px 0px #9fb4f2;
	-webkit-box-shadow:inset 2px 2px 2px 0px #9fb4f2;
	box-shadow:inset 2px 2px 2px 0px #9fb4f2;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7892c2), color-stop(1, #476e9e));
	background:-moz-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-webkit-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-o-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-ms-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7892c2', endColorstr='#476e9e',GradientType=0);
	background-color:#7892c2;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;}
input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #476e9e), color-stop(1, #7892c2));
	background:-moz-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-webkit-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-o-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-ms-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#476e9e', endColorstr='#7892c2',GradientType=0);
	background-color:#476e9e;}
input[type=button]:active, input[type=reset]:active, input[type=submit]:active {position:relative;top:1px;}

/* migriert aus altem css */

/* Last modified - Seiteninhalte ganz unten*/
.lm {font-size:12px;color:#aaaaaa;display:block;margin-top:6px}

.imgc {text-align:center;float:left;margin-right:50px;margin-bottom:32px;font-size:14px;}

a.imgi:link, a.imgi:visited, a.imgi:active, a.imgi:hover {font-size:12px;}
a.imgi:active, a.imgi:hover {background-color:#feff49; border-color:#feff49;}

.imgi img {border:1px solid #ccc; line-height:0px;}

/* Textliner Yellow-BG*/
.hilite { background-color: #ffd87b;}
.hilitey { background-color: #FDFF9F;}

/* mobile stuff MEDIA QUERIES */

.nom {} /* no mobile */
.noti {} /* no top image mobile */
.nobi {} /* no bottom image mobile */

@media screen and (max-width: 1024px) {
.nom {display:none;}

header { height:130px;}

#bg { width:100%;background: url(_img/c1.png) top left repeat-x fixed; background-color:transparent;}
#bg2 { width:100%;background:none;}
#wrap { margin:0 auto; width:100%;text-align: left; background: rgba(255,255,255,.8); box-shadow:3px 2px 22px #333;}


#logo { float:left; margin:5px 0px 0px 5px;}

nav { width:200px; float:left; padding:20px 0px 0px 0px;border:0px solid red;}
nav a {padding:10px 0px 8px 6px;}


section { background-color:#fff; float:left; padding:20px 0px 20px 5px;border:1px solid #ccc; border-left:0px;
min-width:480px; width:72%;
}

.ftc { float:left; margin:10px 0px 0px 0px; border:0px solid red;
width:100%;width:auto;
}
footer {padding: 5px; clear:both; height: 120px; color:#333; font-size:14px; line-height:20px;}


a.ni:link, a.ni:visited {margin:0px 14px 20px 0px;}
}

@media screen and (max-width: 760px) {
.nom {display:none;}
.noti {display:none;}
.nobi {display:none;}

nav { width:210px; float:left; padding:20px 0px 0px 0px;border:0px solid orange;}
nav a {padding:10px 0px 8px 6px;}

section { background-color:#fff; float:left; padding:20px 0px 20px 5px;border:1px solid #ccc; border-left:0px;
min-width:480px; width:99%;}
}


@media screen and (max-width: 480px) {
.nom {display:none;}
.noti {display:none;}
.nobi {display:none;}

body { background-image: none;}
header { height:120px; border:0px solid red;}

#bg { width:99%;min-width:320px;background: none;}
#bg2 { width:99%;max-width:480px;min-width:320px;background: none;}
#logo { float:left; margin:5px 0px 0px 5px;}

#wrap { width:99%; max-width:480px; text-align: left; background: rgba(255,255,255,.8); box-shadow:none;}
nav { width:210px; float:none; padding:20px 0px 0px 0px;border:0px solid green;}
nav a {padding:10px 0px 8px 6px;}

section {background-color:#fff;float:left;padding:20px 0px 20px 5px;border:1px solid #ccc;border-left:0px;width:100%;max-width:480px;min-width:320px;}

.ftc {float:left;margin:10px 0px 0px 0px;width:100%;max-width:480px;min-width:320px;}
footer {padding:5px;clear:both;height:144px;color:#333;font-size:14px;line-height:20px;}

a.ni:link, a.ni:visited {margin:0px 8px 20px 0px;}
}

/* Aktuell-Box Winter */
.aktuell {background:no-repeat #83a5d3;width:auto;height:auto;padding:20px; border:2px solid #613242;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;font-size:18px; line-height:28px;-moz-box-shadow:10px 10px 5px #ccc; -webkit-box-shadow:10px 10px 5px #ccc;box-shadow:4px 4px 10px #ccc; color:#FFF;}

.aktuell h2 {color:#2c1235; display: inline-block; padding:5px 5px 10px 5px; margin:0px; font-size:33px;
text-shadow: rgb(255, 255, 255) 0px -1px 4px, rgb(255, 255, 0) 0px -2px 10px, rgb(255, 128, 0) 0px -10px 20px, rgb(255, 0, 0) 0px -18px 40px,
#fff 1px 1px 0px,#fff 2px 2px 0px,#fff -1px -1px 0px,#fff -2px -2px 0px,#fff 0px 0px 50px;}

.aktuell a:link, .aktuell a:visited {color:#FC6;}
.aktuell a:hover, .aktuell a:active {color:#ffc;text-shadow: 0px -16px 26px #FC6, -6px -6px 16px #FC6, 11px 11px 11px #FC6;}

.akttext {background: rgba(54,25,25,0.5);-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;padding:5px;display:inline-block;}

/* Promotionboxes, bg gradient */
.kbx { width:auto; min-width:300px; min-height:150px; padding:0px 0px 0px 20px;background:#fff;
-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px; border:1px solid #999;
box-shadow: 0px 9px 14px 0px rgba(50, 50, 50, 0.65), inset 0px 0px 14px 4px rgba(255, 255, 255, 1);}

.g1 {background-image:linear-gradient(#feb645,#f1e767);}
.g2 {background-image:linear-gradient(#f1e767,#93e69f);}
.g3 {background-image:linear-gradient(#93e69f,#75AFFF);}
.g4 {background-image:linear-gradient(#75AFFF,#D875FF);}
.g5 {background-image:linear-gradient(#D875FF,#f1e767);}

/* Nav in rechter Spalte */
/* general for all nav-links */
a.nv:link, a.nv:visited, a.nv:active, a.nv:hover {color:#000000;text-decoration:none;display:block; padding:2px 0px 2px 16px; margin:2px 14px 4px 14px;
border: 2px solid; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
a.nv:active, a.nv:hover {color:#000000;padding:2px 0px 2px 25px;margin:2px 5px 4px 5px}

/* höhere nav-links weiter unten, Rätsel-Ecke, Lernvorlagen etc*/
a.nxl:link, a.nxl:visited, a.nxl:active, a.nxl:hover  {padding:6px 0px 6px 0px; font-size:15px; text-align:center;}
.nx1 {background-image:linear-gradient(#fefefe,#ffffa6);}
.nx2 {background-image:linear-gradient(#fefefe,#ffdc96);}
.nx3 {background-image:linear-gradient(#fefefe,#ffb894);}
.nx4 {background-image:linear-gradient(#fefefe,#ffa4a7);}
.nx5 {background-image:linear-gradient(#fefefe,#ffa4c1);}
.nx6 {background-image:linear-gradient(#fefefe,#c6b1e6);}
.nx7 {background-image:linear-gradient(#fefefe,#999aff);}

/* NavTitleText, Ausmalbilder:-Titel */
.ntt {display:block;margin:20px 15px -2px 15px;padding:4px 0px 0px 0px; text-align: center; border:2px solid #ccc; border-bottom:0px; border-radius:4px;
border-bottom-left-radius:0px;border-bottom-right-radius:0px;background-image:linear-gradient(#fefefe,#f0f0f0);}

/* höhere nav-links im Content, was ist das???? Delete?*/
a.cnl:link, a.cnl:visited, a.cnl:active, a.cnl:hover  {margin:30px 0px 8px 0px}
a.cnl:active, a.cnl:hover {margin:30px 20px 8px 20px;
text-shadow: 0px 0px 22px red, 0px 0px 28px red, 0px 0px 12px yellow, 1px 1px 1px yellow;}

/* Category-Link TopLink */
a.n0:link, a.n0:visited, a.n0:active, a.n0:hover { font-size:13px; line-height:16px; color:#fff;
height:41px; width: 180px; border:0px solid red;
background: url(_img/$1.png) no-repeat bottom left;padding:18px 0px 0px 15px; margin:2px 14px 4px 14px;
-webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s; -ms-transition:0.5s; transition:0.5s;}
a.n0:active, a.n0:hover { background: url(_img/$2.png) no-repeat bottom left; color:#000}



/* Unterkat-Open Links in nav */
a.ukatop:link, a.ukatop:visited, a.ukatop:active, a.ukatop:hover {display:block;margin:0xp;padding:3px 0px 3px 20px;color:black;}

/* Unterkat-Open Titel-Links in nav */
a.ukatopt:link, a.ukatopt:visited, a.ukatopt:active, a.ukatopt:hover {margin:-20px 6px 0px 6px; padding-left:0px; font-weight: bold; text-align: center}
a.ukatopt:active, a.ukatopt:hover {margin:-20px 2px 0px 2px;}

/* rainbow colors nav, main buttons n1, n2 */
a.n1:link, a.n1:visited, a.n1:active, a.n1:hover {background-color:#ffffa6; border-color:#7e802e;}
a.n1:active, a.n1:hover {background-color:#feff49;}
/* category open box */
.n1o {background-color:#ffffa6;border:2px solid #7e802e;border-radius:4px;color:#000000;padding:0px;margin:22px 9px 4px 7px;display:block;
background-image:linear-gradient(135deg,#ffffa6,#ffdc96);}
/* category open nav links */
a.n1ol:link, a.n1ol:visited, a.n1ol:active, a.n1ol:hover {border-bottom:2px solid #b3b559;}
a.n1ol:active, a.n1ol:hover {background-color:#feff49;}

a.n2:link, a.n2:visited, a.n2:active, a.n2:hover {background-color:#ffdc96; border-color:#806020;}
a.n2:active, a.n2:hover {background-color:#ffb828;}
.n2o {background-color:#ffdc96;border:2px solid #806020;border-radius:4px;color:#000000;padding:0px;margin:22px 9px 4px 7px;display:block;
background-image:linear-gradient(170deg,#ffdc96 60%,#ffb894);}
a.n2ol:link, a.n2ol:visited, a.n2ol:active, a.n2ol:hover {border-bottom:2px solid #b59451;}
a.n2ol:active, a.n2ol:hover {background-color:#ffb828;}

a.n3:link, a.n3:visited, a.n3:active, a.n3:hover {background-color:#ffb894; border-color:#803f1e;}
a.n3:active, a.n3:hover {background-color:#ff6d24;}
.n3o {background-color:#ffb894;border:2px solid #803f1e;border-radius:4px;color:#000000;padding:0px;margin:22px 9px 4px 7px;display:block;
background-image:linear-gradient(170deg,#ffb894 60%,#ffa4a7);}
a.n3ol:link, a.n3ol:visited, a.n3ol:active, a.n3ol:hover {border-bottom:2px solid #bb7754;}
a.n3ol:active, a.n3ol:hover {background-color:#ff6d24;}

a.n4:link, a.n4:visited, a.n4:active, a.n4:hover {background-color:#ffa4a7; border-color:#802d30;}
a.n4:active, a.n4:hover {background-color:#ff464c;}
.n4o {background-color:#ffa4a7;border:2px solid #802d30;border-radius:4px;color:#000000;padding:0px;margin:22px 9px 4px 7px;display:block;
background-image:linear-gradient(170deg,#ffa4a7 60%,#ffa4c1);}
a.n4ol:link, a.n4ol:visited, a.n4ol:active, a.n4ol:hover {border-bottom:2px solid #ba5d61;}
a.n4ol:active, a.n4ol:hover {background-color:#ff464c;}

a.n5:link, a.n5:visited, a.n5:active, a.n5:hover {background-color:#ffa4c1; border-color:#802d47;}
a.n5:active, a.n5:hover {background-color:#ff4580;}
.n5o {background-color:#ffa4c1;border:2px solid #802d47;border-radius:4px;color:#000000;padding:0px;margin:22px 9px 4px 7px;display:block;
background-image:linear-gradient(170deg,#ffa4c1 60%,#c6b1e6);}
a.n5ol:link, a.n5ol:visited, a.n5ol:active, a.n5ol:hover {border-bottom:2px solid #b55f7b;}
a.n5ol:active, a.n5ol:hover {background-color:#ff4580;}

a.n6:link, a.n6:visited, a.n6:active, a.n6:hover {background-color:#c6b1e6; border-color:#4c3969;}
a.n6:active, a.n6:hover {background-color:#8b60cb; border-color:#4c3969;}

a.n7:link, a.n7:visited, a.n7:active, a.n7:hover {background-color:#999aff; border-color:#232480;}
a.n7:active, a.n7:hover {background-color:#2f30ff; border-color:#232480;}

a.n8:link, a.n8:visited, a.n8:active, a.n8:hover {background-color:#94cdfa; border-color:#1e527b;}
a.n8:active, a.n8:hover {background-color:#2599f5; border-color:#1e527b;}

a.n9:link, a.n9:visited, a.n9:active, a.n9:hover {background-color:#8cedf1; border-color:#176f73;}
a.n9:active, a.n9:hover {background-color:#14dae3; border-color:#176f73;}

a.n10:link, a.n10:visited, a.n10:active, a.n10:hover {background-color:#b3ffd7; border-color:#3a805b;}
a.n10:active, a.n10:hover {background-color:#63ffad; border-color:#3a805b;}

a.n11:link, a.n11:visited, a.n11:active, a.n11:hover {background-color:#82eab0; border-color:#0e6d36;}
a.n11:active, a.n11:hover {background-color:#00d45d; border-color:#0e6d36;}

a.n12:link, a.n12:visited, a.n12:active, a.n12:hover {background-color:#e9f48b; border-color:#6c7616;}
a.n12:active, a.n12:hover {background-color:#d2e813; border-color:#6c7616;}

a.n12:link, a.n12:visited, a.n12:active, a.n12:hover {background-color:#c9f58b; border-color:#4e7616;}
a.n12:active, a.n12:hover {background-color:#90ea12; border-color:#4e7616;}

/* Content-Menu-Bilder */
a.ni:link, a.ni:visited {color:#000; text-decoration:none;text-align:center;float:left;display:block; width:145px; height:125px; margin:0px 28px 20px 0px;
border: 3px solid #ffffff; -webkit-border-radius:6px; -moz-border-radius:6px;border-radius:6px;}

a.ni1:link, a.ni1:visited, a.ni1:active, a.ni1:hover {background-color:#ffffa6; border:3px solid #ffffff;}
a.ni1:active, a.ni1:hover {background-color:#feff49; border-color:#feff49;}

a.ni2:link, a.ni2:visited, a.ni2:active, a.ni2:hover {background-color:#ffdc96; border:3px solid #ffffff;}
a.ni2:active, a.ni2:hover {background-color:#ffb828; border-color:#ffb828;}

a.ni3:link, a.ni3:visited, a.ni3:active, a.ni3:hover {background-color:#ffb894; border:3px solid #ffffff;}
a.ni3:active, a.ni3:hover {background-color:#ff6d24; border-color:#ff6d24;}

a.ni4:link, a.ni4:visited, a.ni4:active, a.ni4:hover {background-color:#ffa4a7; border:3px solid #ffffff;}
a.ni4:active, a.ni4:hover {background-color:#ff464c; border-color:#ff464c;}

a.ni5:link, a.ni5:visited, a.ni5:active, a.ni5:hover {background-color:#ffa4c1; border:3px solid #ffffff;}
a.ni5:active, a.ni5:hover {background-color:#ff4580; border-color:#ff4580;}

a.ni6:link, a.ni6:visited, a.ni6:active, a.ni6:hover {background-color:#c6b1e6; border:3px solid #ffffff;}
a.ni6:active, a.ni6:hover {background-color:#8b60cb; border-color:#8b60cb;}

a.ni7:link, a.ni7:visited, a.ni7:active, a.ni7:hover {background-color:#999aff; border:3px solid #ffffff;}
a.ni7:active, a.ni7:hover {background-color:#2f30ff; border-color:#2f30ff;}

a.ni8:link, a.ni8:visited, a.ni8:active, a.ni8:hover {background-color:#94cdfa; border:3px solid #ffffff;}
a.ni8:active, a.ni8:hover {background-color:#2599f5; border-color:#2599f5;}

a.ni9:link, a.ni9:visited, a.ni9:active, a.ni9:hover {background-color:#8cedf1; border:3px solid #ffffff;}
a.ni9:active, a.ni9:hover {background-color:#14dae3; border-color:#14dae3;}

a.ni10:link, a.ni10:visited, a.ni10:active, a.ni10:hover {background-color:#b3ffd7; border:3px solid #ffffff;}
a.ni10:active, a.ni10:hover {background-color:#63ffad; border-color:#63ffad;}

a.ni11:link, a.ni11:visited, a.ni11:active, a.ni11:hover {background-color:#82eab0; border:3px solid #ffffff;}
a.ni11:active, a.ni11:hover {background-color:#00d45d; border-color:#00d45d;}

a.ni12:link, a.ni12:visited, a.ni12:active, a.ni12:hover {background-color:#c9f58b; border:3px solid #ffffff;}
a.ni12:active, a.ni12:hover {background-color:#90ea12; border-color:#90ea12;}

/* Seitenkonsole, user online */
#con { width:162px; height:200px;display:block; padding:8px; margin:14px 0px 14px 14px; background-color:#FFF; color:#777; font-size:12px;
border: 2px solid #ccc; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; }
/* hr divider in Konsole */
.hrc {margin:5px 0px 5px 0px;}

/* facebook button */
a.nfb:link, a.nfb:visited, a.nfb:active, a.nfb:hover { background:url(_img/fb.jpg) no-repeat; background-color:#ffffa6; border-color:#133073; color:#fff; padding-left:40px;}
a.nfb:active, a.nfb:hover {background-color:#feff49; border-color:#3d5fae; color:#133073;}

/* PREMIUM button */
a.prem:link, a.prem:visited, a.prem:active, a.prem:hover {
text-decoration:none;display:block; font-weight:bold;
height:47px; width:105px;
padding:26px 0px 0px 82px; margin:0px 0px 24px 13px;
background:url(_img/pa.png) no-repeat; background-size: contain; background-color:none;  color:#000;
-webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s; -ms-transition:0.5s; transition: 1.5s;}

a.prem:active, a.prem:hover {color:#402100;
text-decoration:none;transform:scale(1.3) rotate(-6deg) rotatex(-360deg);
text-shadow: 0px 0px 22px #fffc00, 0px 0px 28px #fffc00, 0px 0px 1px #fff, 0px 0px 2px #fff, 0px 0px 3px #fff, 0px 0px 4px #fff, 0px 0px 5px #fff, 0px 0px 6px #fff, 0px 0px 7px #fffc00;
padding:26px 0px 0px 82px; margin:0px 0px 24px 13px;}

/* Icons home, search, contact */
a.nh:link, a.nh:visited, a.nh:active, a.nh:hover {display:inline-block;padding:0px; margin:0px 9px 14px 22px;width:38px;height:50px;background:url(_img/ic1.png) 0px 50px;}
a.nh:active, a.nh:hover {background-position:0px 0px;}

a.ns:link, a.ns:visited, a.ns:active, a.ns:hover {display:inline-block; padding:0px; margin:0px 14px 14px 0px;width:38px;height:45px;background:url(_img/ic2.png) 0px 45px;}
a.ns:active, a.ns:hover {background-position:0px 0px;}

a.nm:link, a.nm:visited, a.nm:active, a.nm:hover {display:inline-block; padding:0px; margin:0px 0px 14px 0px;width:48px;height:46px;background:url(_img/ic3.png) 0px 46px;}
a.nm:active, a.nm:hover {background-position:0px 0px;}

/* Icons GB News */
a.ng:link, a.ng:visited, a.ng:active, a.ng:hover {display:block; width:150px; height:34px; padding:6px 6px 6px 10px; margin:0px 0px 0px 0px;}
a.ng:active, a.ng:hover {padding:6px 6px 6px 15px;}

/* Special Effects */
.anef1 {-webkit-animation: huer 6s linear infinite;animation: huer 18s linear infinite;
-webkit-animation-delay: 12s;animation-delay: 12s;}
@-webkit-keyframes huer {100% {filter:hue-rotate(360deg);}}
@keyframes huer {100% {filter:hue-rotate(360deg);}}


figure {display:block}
figcaption {display:table-caption;caption-side:bottom;}








